
@font-face{
    font-family: Appetite_New;
    src: url(../../appetitenew.ttf);
    font-weight: normal;
    font-style: normal;
}
.b-header-company-name__title {
    display: inline-block;
    max-width: 250px;
    color: rgb(255, 65, 146) !important;
    vertical-align: middle;
    font-size: 17px !important;
    font-family: Appetite_New;
    line-height: 27px;
}

body.gridlock .background-base{
    background-color: rgb(255, 65, 146) !important;
}

body.gridlock span#widget-footer section div.layout-cell-plugin .phone > a {
    color: rgb(255, 65, 146) !important;
}

#products-z6aiw div.product-block.button-fill div.product-buy-block a,.buy-button-details {

    color: #fff !important;
    background: #ff4192;
    border: 1px solid #ff4192;
}

#products-z6aiw div.product-block.button-fill div.product-buy-block a:hover{
    color: #fff !important;
}


.product-modifications{
    display: none;
}
.compare-block{
    display: none !important;
}

body.gridlock div.categories-products-row div.product-details-block div.product-buy-block a.buy-button-details, body.gridlock div.categories-products-row div.product-details-block div.product-buy-block a.buy-button-details-one-click, body.gridlock div.categories-products-row div.product-details-block div.product-buy-block a.buy-button-details-credit-click{
        color: #fff !important;
    background: #ff4192;
    border: 1px solid #ff4192;
}